links:
- href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Bedrbeh
  title: Beheerde bedrijvenzone
  description: Een beheerde bedrijvenzone is een ruimtelijke eenheid binnen een bedrijventerrein
    in het beheer van een agent.
  extent:
    spatial:
      bbox:
      - - 2.419114558201985
        - 49.48104277757391
        - 6.488377345771531
        - 51.52654829446335
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bedrbeh items as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bedrbeh items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bedrbeh items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bedrbeh items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bedrbeh items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bedrbeh items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bedrbeh items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bedrbeh items as text/csv
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bedrbeh items as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/wfs?version=2.0&service=WFS&typenames=Bedrbeh&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Bedrbeh
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrbeh/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Bedrontw
  title: Ontwikkelbare bedrijvenzone
  description: "Een Ontwikkelbare Bedrijvenzone bevat de contouren van de Bedrijventerreinen\
    \ vanaf de mijlpaal publicatie in het Belgisch Staatsblad tot aan de oplevering\
    \ van de nutsvoorzieningen en infrastructuur. Deze zones kunnen nieuwe terreinen\
    \ zijn of herontwikkelingstrajecten. Wanneer een (her)ontwikkeling in meerdere\
    \ fasen gebeurt, dan wordt de ontwikkelbare zone opgesplitst volgens deze fasen."
  extent:
    spatial:
      bbox:
      - - 2.6769352264422888
        - 50.696669948841425
        - 5.767111620797376
        - 51.449041821016266
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bedrontw items as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bedrontw items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bedrontw items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bedrontw items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bedrontw items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bedrontw items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bedrontw items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bedrontw items as text/csv
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bedrontw items as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/wfs?version=2.0&service=WFS&typenames=Bedrontw&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Bedrontw
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrontw/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Bedrperc
  title: Bedrijventerreinperceel
  description: Een bedrijventerreinperceel is een ruimtelijke eenheid binnen een Bedrijventerrein
    met eenzelfde gebruik of functie.
  extent:
    spatial:
      bbox:
      - - 2.571921475613831
        - 50.68547923867144
        - 5.875459520355761
        - 51.485110767583606
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bedrperc items as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bedrperc items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bedrperc items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bedrperc items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bedrperc items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bedrperc items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bedrperc items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bedrperc items as text/csv
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bedrperc items as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/wfs?version=2.0&service=WFS&typenames=Bedrperc&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Bedrperc
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrperc/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Bedrpercab
  title: Bedrijventerreinperceelaanbieding
  description: "De laag 'bedrijventerreinperceelaanbieding' bevat percelen die te\
    \ koop of te huur worden aangeboden met een referentie naar het perceel, de aanbiedende\
    \ organisatie en de website waar het perceel wordt aangeboden."
  extent:
    spatial:
      bbox:
      - - 2.6245129144527435
        - 50.70347431373193
        - 5.810744591675778
        - 51.47721263910744
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bedrpercab items as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bedrpercab items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bedrpercab items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bedrpercab items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bedrpercab items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bedrpercab items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bedrpercab items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bedrpercab items as text/csv
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bedrpercab items as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/wfs?version=2.0&service=WFS&typenames=Bedrpercab&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Bedrpercab
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrpercab/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Bedrplan
  title: Planningszone met economische bestemming
  description: De laag 'Planningszone met economische bestemming' omvat een overzicht
    van toekomstige economische zones of omvorming van bestaande zones naar een niet-economische
    bestemming uit ontwerp-(her)bestemmingsplannen die een openbaar karakter hebben.
    Het zijn plannen in de fase waar de datum van de plenaire vergadering gekend is
    of waarvan de plenaire vergadering reeds heeft plaatsgevonden.
  extent:
    spatial:
      bbox:
      - - 2.419114558201985
        - 49.48104277757391
        - 6.488377345771531
        - 51.52654829446335
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bedrplan items as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bedrplan items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bedrplan items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bedrplan items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bedrplan items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bedrplan items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bedrplan items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bedrplan items as text/csv
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bedrplan items as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/wfs?version=2.0&service=WFS&typenames=Bedrplan&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Bedrplan
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrplan/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Bedrter
  title: Bedrijventerrein
  description: De laag 'Bedrijventerrein' omvat de som van alle ruimtelijke eenheden
    uit de ruimtelijke planningsprocedure en met een economische bestemming vanaf
    de dossierfase Publicatie in Belgisch Staatsblad. Een bedrijventerrein is altijd
    de unie van de percelen die ertoe behoren.
  extent:
    spatial:
      bbox:
      - - 2.571921475613831
        - 50.68547923867144
        - 5.875459520355761
        - 51.485110767583606
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
  links:
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bedrter items as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bedrter items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bedrter items as application/geo+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bedrter items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=application%2Fx-gpkg
    rel: items
    type: application/x-gpkg
    title: Bedrter items as application/x-gpkg
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=application%2Fgeopackage%2Bsqlite3
    rel: items
    type: application/geopackage+sqlite3
    title: Bedrter items as application/geopackage+sqlite3
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bedrter items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bedrter items as text/csv
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bedrter items as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/wfs?version=2.0&service=WFS&typenames=Bedrter&request=DescribeFeatureType
    rel: describedBy
    type: application/xml
    title: Schema for Bedrter
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/Bedrijventerreinen/ogc/features/v1/collections/Bedrter/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
